/*CUSTOM*/
/*Global Overides*/
#footer, .breadcrumb, .call-to-action div > span,
.call-to-action .contact-social{
	display:none;
}
#wrapper, #header,
 .footer-my-work,
 #menu #top {
	width:940px;
	/*width:980px;*/
	/*width:960px;*/
}

#header {
	margin: 0px auto 0px;
	padding: 20px 0;
}

#wrapper {
  background: none;
}

.container{
	padding: 0px 0 0 0;
	position: relative;
}

/* fonts*/

@font-face {
    font-family: 'cabinregular';
    src: url('../fonts/cabin-regular-webfont.eot');
    src: url('../fonts/cabin-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/cabin-regular-webfont.woff') format('woff'),
         url('../fonts/cabin-regular-webfont.ttf') format('truetype'),
         url('../fonts/cabin-regular-webfont.svg#cabinregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'questrialregular';
    src: url('../fonts/questrial-regular-webfont.eot');
    src: url('../fonts/questrial-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/questrial-regular-webfont.woff') format('woff'),
         url('../fonts/questrial-regular-webfont.ttf') format('truetype'),
         url('../fonts/questrial-regular-webfont.svg#questrialregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {
	background: url('../files/bgpattern2.jpg') repeat;
	color:#fff;
	font-family: 'cabinregular';
	font-size: 16px;
	line-height:30px;
	border-top: 30px solid #0b0b0b;
}

/*****************************

 Fonts

*****************************/

a {

    color: #ffffff;

    text-decoration: none;

    cursor: pointer;

}

a:hover,

a:active {

    color: #26a9e0;

    text-decoration: none;

}

h1, h2,h3, h4, h5, h6{
    
    font-family: 'cabinregular';
    color: #26a9e0;
    line-height: 100%;
		background: none;
}

h1, h2 {
	font-size: 28px;
	margin:0 0 15px 0;
}



/*Logo*/
.logo{
	float: left;
}
.logo img {
    height: 113px;
    width: 357px;
}
/*Call-to top*/

/*float details*/
.call-to-action {
width: 360px;
margin: 0 auto;
padding: 0px;
text-align: left;
position: absolute;
top: -32px;
right: 0px;

}



.call-to-action .contact-phone {
	 background: url(/files/social/phone-blue.png) left center no-repeat;
}

.call-to-action .contact-email{
	background: url(/files/social/email-blue.png) left center no-repeat;
}

.call-to-action .contact-phone, 
.call-to-action .contact-email{
	float:left;
	padding: 5px 22px;
	font-family: 'cabinregular';
	font-size:14px;
	color:#ffffff;
	float: left;
	height: 34px;
	line-height: 25px;
}
.call-to-action .contact-email{
	border-right: none;
	padding: 5px 5px 5px 33px;
}
.call-to-action .contact-email > a, .call-to-action .contact-phone > a{
	color:#ffffff;
}
.call-to-action .contact-email > a:hover, .call-to-action .contact-phone > a:hover{
	color:#26a9e0;
}

/*Menu*/
#menu{
	width: auto;
	float: right;
	margin: 25px 0 0 0;
}
#menu #top {
	background: none;
	width: auto;
}
#menu #top li{
	margin: 0 2px;
}
#menu #top li a {
	color: #fff;
	font-family: 'cabinregular';
	font-size:14px;
	padding:13px 18px;
	text-transform: uppercase;
	background: #373737; /* Old browsers */
	background: -moz-linear-gradient(top,  #373737 0%, #1e1d1d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#373737), color-stop(100%,#1e1d1d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #373737 0%,#1e1d1d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #373737 0%,#1e1d1d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #373737 0%,#1e1d1d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #373737 0%,#1e1d1d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#373737', endColorstr='#1e1d1d',GradientType=0 ); /* IE6-9 */

}
#menu #top li a:hover,
#menu #top li a:active,
#menu #top li.current a,
#menu #top li:hover > a,
#menu #top li.active > a  {
	background: #1c7ca5; /* Old browsers */
	background: -moz-linear-gradient(top,  #1c7ca5 0%, #13516a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1c7ca5), color-stop(100%,#13516a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1c7ca5 0%,#13516a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1c7ca5 0%,#13516a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1c7ca5 0%,#13516a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1c7ca5 0%,#13516a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c7ca5', endColorstr='#13516a',GradientType=0 ); /* IE6-9 */

	color: #fff;
}
#menu #top ul {
    background: #ffffff;
    border: 1px solid #dddddd;
	  top:38px;
}
#menu #top li > ul li a {
	font-size:12px;
	color:#000;
	padding:9px;
}

#menu #top li > ul li a:hover {
    background: #000000 !important;
    color: #FFFFFF !important;
}

/*Header*/

.heading {
	padding: 30px 30px 15px 0px;
}
/*Content*/
.content {
	padding:0 20px 0 0px;
}
/*Sidebar*/
.sidebar {
	padding: 23px;
	margin: 0px 0;
}

.sidebar .widget + .widget {
    margin: 0;
}



/*Form*/
label {
	color:#fff;
	font-size:12px;
}
input[type="text"], textarea, select {
	background:#111111;
	border: 1px solid #000;
	color: #605f5f;
	font-size: 14px;
}	
input[type="submit"] {
background: #1c7ca5; /* Old browsers */
background: -moz-linear-gradient(top,  #1c7ca5 0%, #13516a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1c7ca5), color-stop(100%,#13516a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1c7ca5 0%,#13516a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1c7ca5 0%,#13516a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1c7ca5 0%,#13516a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #1c7ca5 0%,#13516a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c7ca5', endColorstr='#13516a',GradientType=0 ); /* IE6-9 */
	color:#fff;
	font-family: 'cabinregular';
	font-size: 20px;
	font-weight: bold;
}
input[type="submit"]:hover {
	background:#000;
	color: #fff;
}

/*Footer*/

.footer-mywork span.left{
	display: block;
}
#footer-contain {
	background: rgba(0,0,0,.7);
	padding: 10px 0 20px;
	border-top: 2px solid #8b8a8a;
}
.footer-mywork {
	background:none;
	font-size: 12px;
	color: #8c8b8b;
}

.footer-mywork a{
	color:#fff;
	text-decoration: underline;
}

/*--------------------------------------------------*/


/*footer -edited */
.footerlinks{
	color: #fff;
	text-align:left;
	padding: 0px 0 15px;
}
.footerlinks ul{
	margin: 0 0;
	padding: 0 0;
}
.footerlinks ul li{
	list-style: none;
	display: inline-block;
	margin-right: 5px;
	padding-right: 5px;
}
.footerlinks ul li:after {
	margin-left:10px;
}
.footerlinks ul li:last-child{
	border-right: 0px;
}
.footerlinks ul li:last-child:after {
	content:" ";
	margin:0;
}
.footerlinks ul li a {
	text-transform: lowercase;
	color: #fff;
	font-size:12px;
  font-family: 'cabinregular';
	text-decoration: none;
}
.footerlinks ul li a:hover {
	color:#26a9e0;
}
.footerlinks ul li > ul{
	display: none;
}
.footerlow {
	color:#5a606a;	
}
.footer-buss {
	float:left;
	font-size:12px;
	color:#8c8b8b;
	display:block;
	margin:0 5px 0 0;
	line-height:24px;
	text-align: left;

}
.footer-title {
	float:right;
	font-size:12px;
  font-family: 'sansationregular';
	color:#5a606a;
	display:block;
	margin:0 5px 0 0;
	line-height:24px;		
}
.footer-title > a {
	color:#8f8f8f;	
}
.footer-title > a:hover {
	color:#686868;
}


/*ADDED DIVS*/

.headerCon{
	background: rgba(0,0,0,.6);
	border-bottom: 2px solid #8b8a8a;
}